ここから本文です

マイクラでトレインmodを入れようとして

chi********さん

2018/1/2120:47:28

マイクラでトレインmodを入れようとして

入れたのですがマイクラを開くと
現在の環境に依存するRealTrainmodのModが
導入されていません
以下のModを導入するか、RealTrain Modの
Modを外して下さい
ngtlib:any
技術的な情報については、fml ーclientーlatest.log
を参照してください
とでてきます。なぜでしょうか?
改善方法を教えてください。

閲覧数:
86
回答数:
1

違反報告

ベストアンサーに選ばれた回答

2018/1/2122:28:18

前提modのNGTLibが入っていないようです。
http://forum.minecraftuser.jp/viewtopic.php?t=13633

返信を取り消しますが
よろしいですか?

  • 取り消す
  • キャンセル

この回答は投票によってベストアンサーに選ばれました!

あわせて知りたい

みんなで作る知恵袋 悩みや疑問、なんでも気軽にきいちゃおう!

Q&Aをキーワードで検索:

Yahoo! JAPANは、回答に記載された内容の信ぴょう性、正確性を保証しておりません。
お客様自身の責任と判断で、ご利用ください。
本文はここまでです このページの先頭へ

「追加する」ボタンを押してください。

閉じる

※知恵コレクションに追加された質問は選択されたID/ニックネームのMy知恵袋で確認できます。

不適切な投稿でないことを報告しました。

閉じる